<?xml version="1.0" encoding="windows-1251"?>
<rollovermenu>	
	<param attachPoint="BOTTOM_RIGHT" xOffset="0" yOffset="0"/>
	<layouts>
		<layout optionCount="1" buttonCoords="{(1,1)}">
			<image>
				<param src="bkg_1.png"/>
			</image>
		</layout>
		<layout optionCount="2" buttonCoords="{(1,1),(26,1)}">
			<image>
				<param src="bkg_2.png"/>
			</image>
		</layout>
		<layout optionCount="3" buttonCoords="{(1,1),(26,1),(52,1)}">
			<image>
				<param src="bkg_3.png"/>
			</image>
		</layout>
		<layout optionCount="4" buttonCoords="{(1,1),(26,1),(52,1),(76,1)}">
			<image>
				<param src="bkg_4.png"/>
			</image>
		</layout>
	</layouts>
	<button id="save">
		<param type="image"
			srcNormal="save_n.png" srcActive="save_a.png" srcPressed="save_d.png"/>
		<hint type="text">Сохранить как ...</hint>
	</button>
	<button id="copy">
		<param type="image"
			srcNormal="copy_n.png" srcActive="copy_a.png" srcPressed="copy_d.png"/>
		<hint type="text">Копировать</hint>
	</button>
	<button id="zoomin">
		<param type="image"
			srcNormal="zoomin_n.png" srcActive="zoomin_a.png" srcPressed="zoomin_d.png"/>
		<hint type="text">Увеличить</hint>
	</button>
	<button id="zoomout">
		<param type="image"
			srcNormal="zoomout_n.png" srcActive="zoomout_a.png" srcPressed="zoomout_d.png"/>
		<hint type="text">Уменьшить</hint>
	</button>
	<button id="sound">
		<param type="image"
			srcNormal="sound_n.png" srcActive="sound_a.png" srcPressed="sound_d.png"/>
		<hint type="text">Озвучить</hint>
	</button>
</rollovermenu>